body {
    font-family: Open Sans, Verdana, sans-serif;
}

label {
    font-size: 13px;
    font-weight: bold;
}

input {
    font-size: 1rem;
}

input[readonly] {
    font-weight: bold;
    color: #888888;
}

fieldset {
    border: 1px solid rgb(226, 226, 226);
    padding: 1.4em;
    margin-top: 0.4em;
}

.formulario {
    background-color: #f4f4f4;
    width: 980px;
    padding: 1.4em;
    font-family: Open Sans, Verdana, sans serif;
    font-size: medium;
    display: block;
    margin: 0 auto;
}

.formulario-item {
    margin-bottom: 25px;
}

.formulario-seccion {
    margin-bottom: 25px;
}

.formulario-seccion-cabecera {
    font-family: Open Sans, Verdana, sans serif;
}

.formulario-ayuda {
    font-size: small;
}

.formulario-seccion-fondotitulo {

}

.formulario-seccion-titulo {
    font-size: medium;
    font-weight: bold;
    color: white;
    background: url('https://www.margaritasalas.org/wp-content/themes/3cwptp/images/title.gif') no-repeat center;
    background-size: 100% 100%;
    padding: 7px;
    text-align: left;
    vertical-align: medium;
    width: 200px;
}

.menu-usuario {
    font-size: small;
    text-align: end;
    vertical-align: top;
    background-color: rgb(226, 226, 226);
    font-weight: bold;
}

